#include "history.ih"

    // by save.cc
History::HistoryInfo::HistoryInfo(size_t time, size_t count,
                                               string const &path)
:
    time(time),
    count(count),
    path(path)
{}

